@media (max-width: 767px) {
    li.level0 ul {
        display:none;
    }
    li.level0 ul a {
        position:relative;
    }
    .rm-expand {
        float:right;
        display:block;
        position:absolute;
        right: 0px;
        top: 0px;
        padding: 10px;
        font-family: 'luma-icons';
        font-size:1.6rem;
        color: #024da1;
    }
}
